DROP RULE personnel_data_entry_del ON personnel_data_entry_view;
DROP RULE personnel_data_entry_ins ON personnel_data_entry_view;
DROP RULE personnel_data_entry_upd ON personnel_data_entry_view;
DROP FUNCTION fn_personnel_data_entry_upd(personnel_data_entry_view);
DROP VIEW personnel_data_entry_view;

DROP VIEW personnel_data_entry2_view;

